Subject: Hi my Dear!

From: "Folv" <[email-masked]>
Date: Wed, 30 Aug 2006 09:56:29 +0300

Hi	

I am writing to you with a hope in my heart to find in you my love that I have been looking for!
I have just parted my ex-boyfriend because I realized that we were a nice couple but nothing more.
He was not my true love so I decided to keep on looking!
So, maybe I will take a chance on you? What do you think? Maybe we should be together?
If you are interested find me here http://justwaitingforyou.com/loveyou/
and we could start our virtual relations!

Yourth faithfully....

Folv

If you think that you were subscribed by mistake for this mail
delivery or if your email has been added without your permission,
please, visit http://justwaitingforyou.com/loveyou/ and unsubscribe from our mails.